Cyberduck Mountain Duck CLI

#9840 closed enhancement (duplicate)

Cryptomator

Reported by: stephenm00 Owned by:
Priority: normal Milestone: 6.0
Component: core Version: 5.3.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Your blog post paid a beta supporting cryptomator would be out by the end of the month. Where can I find that?

Also, since webDev is pretty bad on windows, have you considered dokany or pismo as an alternative?

https://github.com/dokan-dev/dokany

http://pismotec.com/pfm/

Change History (8)

comment:1 Changed on Feb 5, 2017 at 9:48:58 PM by dkocher

Replying to stephenm00:>

Also, since webDev is pretty bad on windows, have you considered dokany or pismo as an alternative?

Please refer to Mountain Duck – Cyberduck for mounting volumes in the file explorer.

Last edited on Feb 5, 2017 at 9:49:27 PM by dkocher (previous) (diff)

comment:2 Changed on Feb 5, 2017 at 9:50:17 PM by dkocher

  • Milestone set to 6.0
  • Resolution set to duplicate
  • Status changed from new to closed

You must update to the current ​snapshot build to use this feature.

comment:3 Changed on Feb 5, 2017 at 10:25:46 PM by stephenm00

  • Resolution duplicate deleted
  • Status changed from closed to reopened

The Url provided only has Cyberduck nightly. I am looking for mountain duck nightlies, where would I find those?

https://update.cyberduck.io/windows/nightly/

Best, Steve

comment:4 Changed on Feb 5, 2017 at 10:27:13 PM by stephenm00

  • Resolution set to fixed
  • Status changed from reopened to closed

comment:5 follow-up: Changed on Feb 6, 2017 at 7:12:58 AM by dkocher

We will have snapshots for Mountain Duck with Cryptomator support ready later this month.

comment:6 in reply to: ↑ 5 Changed on Apr 26, 2017 at 8:01:24 AM by dkocher

Replying to dkocher:

We will have snapshots for Mountain Duck with Cryptomator support ready later this month.

Please signup for the Mountain Duck Beta with Cryptomator support at https://mountainduck.io/#cryptomator

comment:7 Changed on Apr 26, 2017 at 8:04:48 AM by dkocher

  • Resolution fixed deleted
  • Status changed from closed to reopened

Duplicate for #7937.

comment:8 Changed on Apr 26, 2017 at 8:04:53 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software